#include<stdio.h>
#include<math.h>
#include<conio.h>

main()
{

int x,y,z,s1,s2,i,j,k,s=0,n=2;

printf("Uneti prvi broj: ");

scanf("%d",&x);

printf("Uneti drugi broj: ");

scanf("%d",&y);
if(x>=10&&y<100)
{

for(i=0;i<n;i++)
{
	if(i==0)
	{
		s1=x/10;
		s2=y/10;
	}
	else
	{
		s1=x%10;
		s2=y%10;
	}
	
	if(s1>s2)
	{
		s=s*10+s1;
	}
	if(s2>s1)
	{
		s=s*10+s2;
	}
	
}
printf("Prirodan broj je: %d",s);
}
else
{
	printf("Pogresni elementi!");
}















}